# This file is package-specific. Do include it in the distribution.
#
# GPMI fingerprint: Makefile.am.ext-pkg

# End INST_PATH with /
INST_PATH = pcb-gpmi/
FILE_NAME = actions

SOURCE  = actions.c
HEADER  = actions.h

PKG_LDFLAGS = 

include ../../../Makefile.config
INCLUDES = -I $(PCB_SRC)
